body, ul, li {
    font-size:14px; 
     font-family: Calibri ,Arial , sans-serif ;
    line-height:21px;
    text-align:left;
    z-index:700;

}

#menu {
    list-style:none;
    width:100%;
    margin:auto auto auto auto;
    height:43px;
    padding:0px 0px 0px 0px;
    z-index:auto;

    /* Rounded Corners */

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    /* Background color and gradients */

    background: #F3F2F2;
    background: -moz-linear-gradient(top, #FFFFFF, #F3F2F2);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#F3F2F2));

    /* Borders */

    border: 1px solid #E0E0DF;

    -moz-box-shadow:inset 0px 0px 1px #edf9ff;
    -webkit-box-shadow:inset 0px 0px 1px #edf9ff;
    box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {
    float:left;
    display:block;
    text-align:center;
    position:relative;
    padding: 4px 20px 4px 20px;
    margin-left: 18px;
    margin-right: 18px;
    margin-top:7px;
    border:none;
color: #636363;
  
}

#menu li:hover {
    border: 1px solid #777777;
    padding: 4px 20px 4px 20px;

    /* Background color and gradients */

    background: #F4F4F4;
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));

    /* Rounded corners */

    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

#menu li a {
     font-family: Calibri ,Arial , sans-serif ;
    font-size:17px; 
    color: #EEEEEE;
    display:block;
    outline:0;
    text-decoration:none;
    text-shadow: 0px 0px 0px #000;
  
}

#menu li a:hover {
     font-family: Calibri ,Arial , sans-serif ;
    font-size:17px; 
    color: #C92535;
    display:block;
    outline:0;
    text-decoration:none;
    text-shadow: 0px 0px 0px #000;

}

#menu li:hover a {
    color:#161616;
    text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
    padding-left:21px;
    background:url("./../../Images/Ar/Menu/drop.png") no-repeat left 8px;
     font-family: Calibri ,Arial , sans-serif ;
    color:#58595B;
}
#menu li:hover .drop {
    background:url("./../../Images/Ar/Menu/drop.png") no-repeat left 7px;
     font-family: Calibri ,Arial , sans-serif ;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    border:1px solid #777777;
    border-top:none;
    z-index:10;

    /* Gradient background */
    background:#F4F4F4;
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 280px;}
.dropdown_2columns {width: 280px;

}
.dropdown_3columns {width: 280px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 500px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
    left:-1px;
    top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-right: 5px;
    margin-left: 5px;text-align:right;
     font-family: Calibri ,Arial , sans-serif ;
}
.col_6 {
    display:inline;
    float: right;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;text-align:right;
     font-family: Calibri ,Arial , sans-serif ;
    padding-bottom:10px;
    /*margin:7px 0 14px 0;
    margin:auto;
    padding-bottom:5px;
    border-bottom:1px solid #666666;*/
}

.col_1 {width:130px; text-align:right;}
.col_2 {width:270px;font-family:"Calibri ";}
.col_3 {width:270px; text-align:right;}
.col_4 {width:550px; text-align:right;}
.col_5 {width:490px; text-align:right;}
.col_6 {width:330px; text-align:right;}
#menu .menu_right {
    float:left;
    margin-left:0px;
}
#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
    font-family:Calibri, Arial , sans-serif;
    line-height:21px;
    font-size:15px;
    text-align:left;
    text-shadow: 1px 1px 1px #FFFFFF;
   color: #636363;
   border-bottom: 1px solid whitesmoke;
     border-bottom-style: dotted;
}
#menu h2 {
    font-size:17px;
    font-weight:200;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:8px;
    border-bottom:1px solid #C92334;

    text-align:left;
     font-family: Calibri ,Arial , sans-serif ;
}

#menu h4 {
    font-size:17px;
    font-weight:200;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:8px;
     padding-top:8px;
   border-top: 1px solid #C92334;
    border-bottom:1px solid #C92334;

    text-align:left;
     font-family: Calibri ,Arial , sans-serif ;
}

#menu li a h2{
    font-size:17px;
    font-weight:200;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:8px;
    border-bottom:1px solid #C92334;
color: #636363;
    text-align:left;
     font-family: Calibri ,Arial , sans-serif ;
  
}
#menu h3 {
    font-size:17px;
    margin:7px 0 14px 0;
    padding-bottom:7px;
    border-bottom:1px solid #888888;
}
#menu p {
    line-height:18px;
    margin:0 0 10px 0;

    text-align:left;
    font-family:"Calibri ";
}

#menu li:hover div a {
    font-size:15px;
    color:#015b86;
}
#menu li:hover div a:hover {
    color:#029feb;
}


.strong {
    font-weight:bold;
}
.italic {
    font-style:italic;
}

.imgshadow { /* Better style on light background */
    background:#FFFFFF;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
    width:auto;
    float:left;
    margin:5px 15px 5px 5px;
}

#menu li .black_box {
    background-color:#333333;
    color: #eeeeee;
    text-shadow: 1px 1px 1px #000;
    padding:4px 6px 4px 6px;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    /* Shadow */
    -webkit-box-shadow:inset 0 0 3px #000000;
    -moz-box-shadow:inset 0 0 3px #000000;
    box-shadow:inset 0 0 3px #000000;
}
#menu li .black_box_about {
    background-color:#7E8082;
    color: #eeeeee;
    text-shadow: 1px 1px 1px #000;
    padding:4px 6px 4px 6px;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
text-align: left;

    /* Shadow */
    -webkit-box-shadow:inset 0 0 3px #000000;
    -moz-box-shadow:inset 0 0 3px #000000;
    box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 5px 0;
}
#menu li ul li {
    font-size:15px;
    line-height:24px;
    position:relative;
    text-shadow: 1px 1px 1px #ffffff;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:100px;
}
#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}

#menu li .greybox li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:116px;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}
#menu li .greybox2 li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:90px;
    text-align:right;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox2 li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}
